<?xml version="1.0" encoding="utf-8"?>
<details>
  <movie isExtra="false" isSet="false" isTV="false">
    <title>American Idol</title>
    <year>2009</year>
    <releaseDate>14 March 2010</releaseDate>
    <rating>75</rating>
    <watched>false</watched>
    <top250>-1</top250>
    <plot>Weeds is an American comedy series created by Jenji Kohan and produced by Tilted Productions in association with Lionsgate Television.[4] The central character is Nancy Botwin (Mary-Louise Parker), a widowed mother of two boys who begins selling Cannabis to support her family after her husband dies suddenly of a heart attack. Over the course of the show, she and her family become more entangled in illegal activities.

The primary locale of the first three seasons is in the fictional town of Agrestic, California. During seasons four and five, the Botwins reside in the fictional beachside town of Ren Mar, California. During the sixth season, the family relocates to Seattle, Washington before moving to Dearborn, Michigan. In between seasons six and seven, Nancy serves a prison sentence in Danbury prison in Connecticut while her sons and brother-in-law live in Copenhagen, Denmark. At the beginning of season seven, Nancy moves into a recovery house in New York City where she reunites with her family. They live in Manhattan for the duration of the season, but relocate to Connecticut in the season seven finale.</plot>
    <outline>Weeds is an American comedy series created by Jenji Kohan and produced by Tilted Productions in association with Lionsgate Television.[4] The central character is Nancy Botwin (Mary-Louise Parker), a widowed mother of two boys who begins selling Cannabis to support her family after her husband dies suddenly of a heart attack. Over the course of the show, she and her family become more entangled in illegal activities.

The primary locale of the first three seasons is in the fictional town of Agrestic, California. During seasons four and five, the Botwins reside in the fictional beachside town of Ren Mar, California. During the sixth season, the family relocates to Seattle, Washington before moving to Dearborn, Michigan. In between seasons six and seven, Nancy serves a prison sentence in Danbury prison in Connecticut while her sons and brother-in-law live in Copenhagen, Denmark. At the beginning of season seven, Nancy moves into a recovery house in New York City where she reunites with her family. They live in Manhattan for the duration of the season, but relocate to Connecticut in the season seven finale.</outline>
    <director>Jenji Kohan</director>
    <country>USA</country>
    <runtime></runtime>
    <certification>Not Rated</certification>
    <season>-1</season>
    <language>English</language>
    <container>Matroska</container>
    <fileDate>2007-08-30</fileDate>
    <fileSize>4.37 GB</fileSize>
    <genres>
      <genre>Satire</genre>
    </genres>
    <cast>
      <actor>Mary-Louise Parker</actor>
      <actor>Jeffrey Dean Morgan</actor>
      <actor>Martin Donovan</actor>
      <actor>Demián Bichir</actor>
      <actor>Justin Kirk</actor>
    </cast>
  </movie>
</details>